$white: #ffffff;
$red: #f74455;
$redDark: #e63f4f;
$green: #6ec756;
$greenDark: #6ec756;
$blue: #4a90e2;
$blueHover: #4085d5;
//$blue: #1eaedb;
//$blueHover: #0fa0ce;
$yellow: #ffdd35;
$yellowDark: #ffdd35;

$border: #e9eff4;

$titleColor: #323c47;

$securityGrreen: #6ac651;

$checkBoxGreen: #e4f3e0;

//new lk colors
$blueColor: #4d92e3;

$lightGray: #898989;
$grayColor: #707070;

$statusGreen: #51a351;

$headerBg: #f4f7f9;

$labelLight: #b7c6d0;
$inputBackground: #f8f8f8;
$background: #fafbfc;

$alertWarning: #ffd012;
$alertSuccess: #51a351;
$alertInfo: #4d92e3;
$alertError: #f74455;
